Subject: bug#35048: Evolution Mail Client - Unable to add account

From: "Raghav Gururajan" <[email-masked]>
Date: Sat, 30 Mar 2019 15:21:40 +0000

T-G-R!

Thanks. Can you tell me how to do it? I haven't done it before.

March 30, 2019 3:19 PM, "Tobias Geerinckx-Rice" <[email-masked]> wrote:

> Raghav,
> 
> Raghav Gururajan wrote:
> 
>> When I click "Apply" at the last step of "Add Account Wizard", I
>> am getting the error "The name
>> org.gnome.evolution.dataserver.Sources5 was not provided by any
>> .service files".
> 
> If you're comfortable installing packages from Guix source, could
> you give the attached patch a try? (If you're not, I urge you to
> try anyway — it's not that hard :-)
> 
> It's a stab in the dark, since I can't actually run evolution
> myself:
> 
> $ evolution
> …
> (evolution:24611): GLib-GIO-ERROR **: 16:03:44.198: Settings
> schema
> 'org.gnome.desktop.lockdown' is not installed
> Trace/breakpoint trap
> $
> 
> Ah, GNOME.
> 
> Kind regards,
> 
> T G-R